## ruby-unf-ext 0.0.3

=== debian/changelog ===
ruby-unf-ext (0.0.3-1) unstable; urgency=low

  * Initial release (Closes: #648290)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 06 Nov 2011 01:03:28 +0900
