=== debian/control ===
Source: ruby-unf-ext
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), ruby-shoulda
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-unf-ext.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-unf-ext.git;a=summary
Homepage: http://github.com/knu/ruby-unf_ext
XS-Ruby-Versions: all

Package: ruby-unf-ext
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Unicode Normalization Form support library for CRuby
 ruby-unf_ext is an unicode normalization library for CRuby.  It provides
 classes for normalizing UTF-8 strings into and from NFC, NFD, NFKC, NFKD. The
 results is compliant with Unicode 6.0.
