## ruby-unf-ext 0.0.4

=== debian/changelog ===
ruby-unf-ext (0.0.4-1) unstable; urgency=low

  * New upstream version 0.0.4

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 06 Jan 2012 02:49:08 +0900
