## ruby-unf-ext 0.0.5

=== debian/changelog ===
ruby-unf-ext (0.0.5-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 26 Jun 2012 03:04:13 +0900

ruby-unf-ext (0.0.5-1) unstable; urgency=low

  * Imported Upstream version 0.0.5
  * Update patch handling: use gbp-pq
  * New patch 0002-Force-using-CXX-instead-of-CC.patch
  * Add lintian-overrides: hardening-no-fortify-functions

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 13 Jun 2012 20:21:58 +0900
