## ruby-unf-ext 0.0.6

=== debian/changelog ===
ruby-unf-ext (0.0.6-2) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 3.9.5 (no changes)
  * Update Build-Depends for ruby2.0, drop ruby1.8 (Closes: #725602)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 29 Dec 2013 13:29:39 +0100

ruby-unf-ext (0.0.6-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: 
    + Use DEP5 copyright-format/1.0 official URL for Format field

  [ Youhei SASAKI ]
  * Imported Upstream version 0.0.6
  * Drop unused lintian-overrides
  * Bump Standard Version: 3.9.4

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 02 Jun 2013 03:21:52 +0900
