=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-shoulda
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-unf-ext.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-unf-ext.git;a=summary
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), ruby-shoulda
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-unf-ext.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-unf-ext.git;a=summary
 Homepage: http://github.com/knu/ruby-unf_ext
 XS-Ruby-Versions: all
