## ruby-unf-ext 0.0.7.1

=== debian/changelog ===
ruby-unf-ext (0.0.7.1-1build1) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:23:17 +0000

ruby-unf-ext (0.0.7.1-1) unstable; urgency=medium

  * Imported Upstream version 0.0.7.1
  * Bump Standard Version: 3.9.6
  * Install CHANGELOG.md as upstream changelog
  * Refresh patches
  * Update copyright year
  * Update B-D: add ruby-test-unit

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 15 Jun 2015 17:18:58 +0900
