## ruby-unf-ext 0.0.7.2

=== debian/changelog ===
ruby-unf-ext (0.0.7.2-1build2) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:17:32 +0000

ruby-unf-ext (0.0.7.2-1build1) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:37:02 +0000

ruby-unf-ext (0.0.7.2-1) unstable; urgency=medium

  * Imported Upstream version 0.0.7.2
  * Bump Compat: 9
  * Fix lintian warning: vcs-field-uses-insecure-uri
  * Add patch: Relace git execution in gemspec

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 10 Feb 2016 02:09:24 +0900
