=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), ruby-shoulda, rake-compiler, ruby-test-unit
+Build-Depends: debhelper (>= 9~), gem2deb (>= 0.6.0~), ruby-shoulda, rake-compiler, ruby-test-unit
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-unf-ext.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-unf-ext.git;a=summary
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-unf-ext.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-unf-ext.git
 Homepage: http://github.com/knu/ruby-unf_ext
 XS-Ruby-Versions: all
