=== debian/rules ===
--- 
+++ 
@@ -3,3 +3,6 @@
 #
 %:
 	dh $@ --buildsystem=ruby --with ruby
+
+override_dh_install_changelogs:
+	dh_installchangelogs -k $(CURDIR)/CHANGELOG.md
