## ruby-unf-ext 0.0.7.4

=== debian/changelog ===
ruby-unf-ext (0.0.7.4-1build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:36:19 +0000

ruby-unf-ext (0.0.7.4-1build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:03:15 +0000

ruby-unf-ext (0.0.7.4-1) unstable; urgency=medium

  * New upstream version 0.0.7.4
  * Refresh patches
  * Bump Standard Version: 4.0.0
  * Bump debhelper >= 10
  * Include scripts and data in order to generate
    "ext/unf_ext/unf/table.hh". (Closes: #859510)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 28 Aug 2017 15:45:04 +0900

ruby-unf-ext (0.0.7.2-3) unstable; urgency=medium

  * Team upload
  * Apply upstream patch to fix build with GCC 6 on architectures that don't
    have char signed by default (Closes: #859463)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 11 Apr 2017 14:48:23 -0300

ruby-unf-ext (0.0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Apply patch by Chris Lamb to fix reference do dh_installchangelogs
    (Closes: #831780)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 19 Jul 2016 08:46:50 -0300
