## ruby-unf-ext 0.0.7.5

=== debian/changelog ===
ruby-unf-ext (0.0.7.5-1) unstable; urgency=medium

  * New upstream version 0.0.7.5
  * d/watch: use github as upstream due to missing some tests in gem
  * d/{control,compat}: Bump compat 11
  * d/control: Bump Standard-Version 4.2.1
  * d/{copyright,control}: update uri, use https
  * d/control: Update Vcs-{Git,Browser}. use salsa
  * add d/tests: enable autopkgtest

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 15 Sep 2018 01:35:59 +0900
