=== debian/control ===
Source: ruby-unf-ext
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake-compiler,
               ruby-shoulda,
               ruby-test-unit
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-unf-ext.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-unf-ext
Homepage: https://github.com/knu/ruby-unf_ext
XS-Ruby-Versions: all

Package: ruby-unf-ext
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Unicode Normalization Form support library for CRuby
 ruby-unf_ext is an unicode normalization library for CRuby.  It provides
 classes for normalizing UTF-8 strings into and from NFC, NFD, NFKC, NFKD. The
 results is compliant with Unicode 6.0.
