## ruby-unf-ext 0.0.7.6

=== debian/changelog ===
ruby-unf-ext (0.0.7.6-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml
  * Update d/ch

  [ Youhei SASAKI ]
  * New upstream version 0.0.7.6
  * d/control: Bump Standard Version 4.5.0
  * d/{control,compat}: use debhelper-compat
  * Add d/control: Add Rules-Requires-Root

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 12 Feb 2020 10:16:43 +0900
