=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake-compiler,
                ruby-shoulda,
                ruby-test-unit
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-unf-ext.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-unf-ext
 Homepage: https://github.com/knu/ruby-unf_ext
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
 
 Package: ruby-unf-ext
