=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs -k $(CURDIR)/CHANGELOG.md
