=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ruby-unf_ext-$1\.tar\.gz/ \
  https://github.com/knu/ruby-unf_ext/tags .*/v?(\d\S+)\.tar\.gz
