## ruby-unf-ext 0.0.9.1

=== debian/changelog ===
ruby-unf-ext (0.0.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 17 Nov 2025 12:15:21 -0600
